<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_D8E_gBcyEe2LmssZ5xXDAA" id="_D7-R0BcyEe2LmssZ5xXDAA" label="TalendDataGenerator" version="0.1" item="_D8E_ghcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_D8G0sBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D8G0sRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D8HbwBcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:09.851+0200"/>
    <additionalProperties xmi:id="_D8HbwRcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_D8HbwhcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_D8HbwxcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:09.851+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_D8E_gRcyEe2LmssZ5xXDAA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_D8E_ghcyEe2LmssZ5xXDAA" property="_D8E_gBcyEe2LmssZ5xXDAA" state="_D8E_gRcyEe2LmssZ5xXDAA" builtIn="true">
    <content href="TalendDataGenerator_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
